body{
      font-family: 'Open Sans', sans-serif;
      font-weight: 300;
      font-size: 14px;
      background-color: #E3E5E5;
}

.footer-logo a {
    padding-right: 30px;!important;
}

h1,h2,h3,h4,h5 {
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
  
}
.caret {
    display: none !important;
}
 body .container {
    width: 100% !important;
    background-color: #f5f5f5;
}
.theme-blue {
    color: #0172ba;
}
.btn.jmodedit{
    background-color: #fed22f;
    height: 37px !important;
    width: 37px !important;
    margin: 0 auto;
}
.form-actions{
    margin-top: 10px;
}
.centered-img {
    margin: 0 auto !important;
}
.full-width{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#slideshow{
    width:100%;
    margin: 0 !important;
}

#slider{
    position: absolute;
    width: 100%;
    z-index: 20;
}

#wp_50_photo {
    margin: 50px 0 0 0 !important;
    height: 180px!important;
    background-color:rgba(0, 0, 0, 0.40)!important;
}

#wp_50_photo .post{
    text-align:center !important;
    width: 70% !important;
    padding-top: 65px;
    margin-left:15%;

}

#wp_50_photo .post a h4 {
    color: #FFFFFF;
    text-decoration: none;
}
ul#nav {
    display: none;
    list-style: none;
    position: absolute;
    z-index: 15;
    width: 98%;
}

ul#nav li#prev {
    float: left;

}

ul#nav li#next {
    float: right;

}

ul#nav li a {
    display: block;
    width: 40px;
    height: 72px;
    text-indent: -9999px;
}

ul#nav li#prev a {
    background: url(../images/utilities/arrow-left-s.png) no-repeat;
    float: left;
}

ul#nav li#next a {
    background: url(../images/utilities/arrow-right-s.png) no-repeat;
    float: right;
}

ul.unstyled {
    list-style-type: none;
    padding-left: 0px;
}

/*#img_sitename {
    margin: 0 auto;
    max-width: 27%;
}*/

#sitename{
/*     padding-top: 190px; */
    padding-top: 265px;
}

/*MAIN HIGHLIGHTS MODULE*/
/*.main-highlights {
    padding-left: 18%;
    padding-right: 18%;
    margin-top: -30px;
}*/

.twelve, .row .twelve {
    width: 100%;
}
.three, .row .three {
    width: 25%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    padding: 0 18px;
    position: relative;
}

.ctaBoxes {
    display: block;
    position: relative;
    z-index: 10;
 /*   min-width: 1024px;*/
    min-height: 400px;
    background: #000;
    cursor: pointer;
    text-align: center;
}

.ctaBoxes .ctaBox.columns {
    height: 400px;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.ctaBoxes .ctaBox.columns .ctaOverlay {
    display: block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    word-wrap: break-word;
}

.navBambini {
    background: url("../images/highlights/silotto.png") no-repeat center center;
    width: 100%;
    height: 400px;
}
.navLavori{
    background: url("../images/highlights/lavori-in-corso.png") no-repeat center center;
    width: 100%;
    height: 400px;
}
.navViaggia {
    background: url("../images/highlights/viaggia.png") no-repeat center center;
    width: 100%;
    height: 400px;
}
.navAccessibilita {
    background: url("../images/highlights/accessibilita.png") no-repeat center center;
    width: 100%;
    height: 400px;
}

.ctaOff {
    display: block;
    width: 100%;
    min-height: 400px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 35px 40px;
    z-index: 5;
    background: rgba(0,0,0,0.2);
    -webkit-transition: background 0.8s ease;
    -moz-transition: background 0.8s ease;
    -ms-transition: background 0.8s ease;
    -o-transition: background 0.8s ease;
    transition: background 0.8s ease;
}

.ctaOn {
    display: none;
    width: 100%;
    min-height: 400px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 35px 40px;
    z-index: 5;
    background: #333;
    background: rgba(51,51,51,0.9);
}

.ctaOn img {
    margin-bottom: 50px;
}
/* FOOTER STYLES*/
.pre-footer {
    padding-left: 18%;
    padding-right: 18%;
}

.pre-footer-logo {
    background-color: #ffffff;
    margin-bottom: 50px;
    margin-top: 50px;
    text-align: center;
    padding:20px;
}
.pre-footer-modules{
    margin-bottom: 50px;
    margin-top: 50px;
    text-align: center;
}
.pre-footer-content{
    background-color: #0172ba;
    padding:40px;
    max-height: 400px;
}
/* SHOPPING MODULE STYLES*/
.shopping-cart-image {
    width:100%;
    height:300px;
    text-align: center;
    padding-top: 40px;
}
.shopping-cart-image img{
    margin: 0 auto;
}
/* WEATHER MODULE STYLES*/
.gkwMain {
    overflow: hidden;
    background-color: #0172ba;
    padding: 40px;
    max-height: 400px;
    width: 100%;
    color:#ffffff;
}
ul.gkwNextDays {

}
.gkwMainLeft {
    float:none !important;
    margin-top: -5px;
}
.gkwMainRight {
    float:none !important;
}
.gkwCondition {
    font-size: 25px !important;
    border-top: 1px solid #ffffff;
    padding-top: 10px;
}
/*LOGIN MODULE STYLES*/

/*#login{
    background-color: #0172ba !important;
    padding: 35px;
    max-height: 400px;
    min-height: 400px;
}

.pretext{
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 24pt;
}

.input-prepend input {
    background-color: #0172ba !important;
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
    padding:15px;
    margin-bottom:10px!important;
}

#form-login-submit > .controls > button {
    background-color: #ffffff !important;
    border: none;
    border-radius: 0px !important;
    color:#0172ba !important;
    text-transform: uppercase;
    padding:15px;
    font-weight: bold !important;
}

#form-login-remember input.inputbox {
    display: inline !important;
   margin-left: 10px;
}

#form-login-remember label{
    color:#ffffff;
    margin-bottom:10px;
}

ul.unstyled {
    list-style-type: none;
   padding-left: 0px;
}
#login ul li {
    text-align: center;
}

#login ul li a{
    padding-bottom: 10px;
    color: white;
}*/
/*MUSEI MODULE STYLES*/
.musei-img{
    margin-bottom: 4px;
}
/*PRE FOOTER SLIDER */
#mod_jfslideshow_wrapper {
    margin-top: 50px;
}

/*NEWSLETTER MODULE STYLES*/
.footer-newsletter{
    background-color: #444545 !important;
    text-align: center;
    padding-bottom: 20px;
}
#newsletter{
    max-height: 400px;
    background-color: #0172ba !important;
}
.footer-login {
    background-color: #444545 !important;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}
.subbutton{
    background-color: #ffffff !important;
    border: none !important;
    border-radius: 0px !important;
    color: #444545 !important;
    text-transform: uppercase;
    padding-left:15px !important;
    padding-right:15px !important;
    padding-top:5px !important;
    padding-bottom: 5px !important;
    font-weight: bold !important;

}
.acyterms {
    float:left;
    padding-top: 0px !important;
}
.acyterms .checkbox {
    display: inline !important;
    margin-top:0px;
}
.acymailing_module_form td{
    padding:10px;
}
table.acymailing_form {
    margin-top:5px;
}

/*
.acymailing_moduleregistrati_community {
    background-color: #0172ba;
    padding:35px;
    height: 400px;

}
.acymailing_module_form td {
    padding-bottom: 20px!important;
}
.subbutton{
    background-color: #ffffff !important;
    border: none;
    border-radius: 0px !important;
    color:#0172ba !important;
    text-transform: uppercase;
    padding:15px;
    font-weight: bold !important;

}
.acy_requiredField .inputbox{
    background-color: #0172ba !important;
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
    padding:15px;
}
.acyterms .checkbox {
    display: inline !important;
    margin-top:0px;
}
.acyterms .modal {
    color: #ffffff;
}
.acymailing_module_form .acymailing_introtext {
    display: block;
    font-size: 24pt;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 15px;
}
.acysubbuttons{
    padding-bottom: 15px !important;
}
*/

/*MOBILE APP MODULE STYLES*/
#jPanel_252{
    top: 50%;
    right: -10px !important;
    width: 60px;
}


#jPanel_252 .jpanelContent {
    background-color:  transparent;
    width: 60px;
}


/*JFONTSIZE STYLES*/

.jfontsize .small{
    font-size: 12px !important;
}

.jfontsize .medium{
    font-size: 14px!important;
}

.jfontsize .large{
    font-size: 16px!important;
}
/*OS GALLERY CUSTOM STYLES*/
.ordasoft .rowImages > a {
    min-width: 40%;
}

/* MODAL */

#guidaModal {
     position: fixed;
    top: 10%;
    /*left: 25%;*/
    z-index: 1050;    
    background-color: transparent;
    border: none;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 4px;
    outline: 0;
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    box-shadow: none;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
 
}

#guidaModal .modal-dialog {
     width:300px;
    float:none;
    margin:0 auto;
}

.copyright-block {
  display: none;
}

@media only screen and (max-width: 1440px) {
    #sitename {
        padding-top: 240px !important;
    }
}

@media only screen and (max-width: 1024px) {
    #sitename {
        padding-top: 190px !important;
    }
}

@media only screen and (max-width: 767px) {
    #sitename {
        padding-top: 100px !important;
    }
}